| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index
Graphics.Rendering.OpenGL.Raw.EXT.TextureCompressionLatc |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Contents
Tokens
Description
All raw functions and tokens from the EXT_texture_compression_latc extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/texture_compression_latc.txt.
Synopsis
gl_COMPRESSED_LUMINANCE_LATC1 :: GLenum
gl_COMPRESSED_SIGNED_LUMINANCE_LATC1 :: GLenum
gl_COMPRESSED_LUMINANCE_ALPHA_LATC2 :: GLenum
gl_COMPRESSED_SIGNED_LUMINANCE_ALPHA_LATC2 :: GLenum
Tokens
gl_COMPRESSED_LUMINANCE_LATC1 :: GLenum | Source
gl_COMPRESSED_SIGNED_LUMINANCE_LATC1 :: GLenum | Source
gl_COMPRESSED_LUMINANCE_ALPHA_LATC2 :: GLenum | Source
gl_COMPRESSED_SIGNED_LUMINANCE_ALPHA_LATC2 :: GLenum | Source
Produced by Haddock version 2.4.2